--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1742004482.13949'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1742000881.67741'
    into_interval: 1W
    time: '1742001661.81679'
  minmax: 
    max: '1742004481.96458'
    min: '1741981275.09572'
    mtime: '1742001722'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1742004481.96458'
    path: 02STAMP
    type: new
  - 
    epoch: '1742001722.04584'
    path: ''
    type: new
  - 
    epoch: '1741997828.41786'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1741997828.41666'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1741997828.36215'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1741997825.00659'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1741997823.35554'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1741981276.27836'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1741981275.09572'
    path: 06perms.txt
    type: new
